<?php

namespace Modules\Documents\ImportedDocuments;

class View_DownloadFile extends \App\Mvc\View_Window_GeneralAbstract
{
	/**
	 * Return content of tile(non-PHPdoc)
	 */
	public function render()
	{
		// get file content
		return \Engine\File::getContents($this->input['fileInfo']['fullPathFile']);
	}
}
